Commits

arsooy committed 118edaa

Dependency on 'qt' changed to 'qt4'.

Predictably, ArchLinux now use the 'qt' term for Qt 5.

Comments (0)

Files changed (2)

 pkgbase=pyside
 pkgname=('python2-pyside' 'python-pyside' 'pyside-common')
 pkgver=1.1.2
-pkgrel=1
+pkgrel=2
 pkgdesc='CPython Qt bindings generated using the Shiboken generator.'
 arch=('i686' 'x86_64')
 license=('LGPL')
 url='http://www.pyside.org'
-depends=('qt>=4.8' 'phonon' 'mesa')
+depends=('qt4>=4.8' 'phonon' 'mesa')
 makedepends=('automoc4' 'shiboken-common>=1.1.2')
 replaces=('pyside')
 source=("http://qt-project.org/uploads/pyside/pyside-qt4.8+$pkgver.tar.bz2")

shiboken/PKGBUILD

 pkgbase=shiboken
 pkgname=('python2-shiboken' 'python-shiboken' 'shiboken-common')
 pkgver=1.1.2
-pkgrel=1
+pkgrel=2
 pkgdesc='Python binding generator that uses API Extractor and outputs CPython code.'
 arch=('i686' 'x86_64')
 license=('LGPL')
 url='http://www.pyside.org'
-depends=('qt>=4.8' 'openssl')
+depends=('qt4>=4.8' 'openssl')
 makedepends=('cmake' 'automoc4')
 replaces=('shibokengenerator' 'libshiboken')
 source=("http://qt-project.org/uploads/pyside/shiboken-$pkgver.tar.bz2"